.header{
  @include flex(flex,row,space-between,center,nowrap);
  @include font($family,1.5em,normal);
  @include position($position:fixed,$top:0,$left:0);
  padding: 40px;
  width: 100%;
  background-color: $white;
  z-index: 9998;
}

%align{
  text-align: end;
  z-index: 9998;
}
.download{
  @include position($position:fixed,$top: 22%,$left: 75%);
  @extend %align;
}

.icons{
  @include position($position: fixed,$top:42%,$left: 95%);
  @extend %align;
  padding: 10px;
  ul{
    li{
      a{
        background: $white;
        width: 20px;
        margin-bottom: 3px;
        display: inline-block;
        padding: 3px;
      }
    }
  }
}

.nav{
  display: none;
  padding: 30px;
  z-index: 9999;

  ul li{
    padding: 10px;
  }

  .nav-first{
    @include font($size: 1.25em,$weight:bolder);
    padding-bottom: 60%;
  }

  .nav-second{
    @include font($size: 10px,$weight:bold);
  }

  &.open{
    @include position($position:fixed,$top: 0,$left: 0);
    display: block;
    width:25%;
    height: 100%;
    background: $white;
  }
}

.menu{
  cursor: pointer;
}

@media #{$iPad-pro}{
  .download{
    @include position($left: 70%,$top: 10%);
  }

  .nav {
    &.open {
      width: 37%;
      padding-right: 50px;
    }

    .nav-first {
      line-height: 3;
    }

    .nav-second {
      font-size: 14px;
      padding-top: 300px;
    }
  }

}

@media #{$iPad}{

  .download{
    left: 30%;
  }

  .nav {
    &.open {
      width: 50%;
      padding-right: 200px;
    }

    .nav-first {
      line-height: 2;
    }

    .nav-second {
      font-size: 12px;
      padding-top: 200px;
    }
  }
}

@media #{$mobile} {
  .download {
    @include position($top: 10%,$left: 10%);
  }

  .nav {
    &.open {
      width: 70%;
      padding-right: 100px;
    }

    .nav-first {
      line-height: 1.5;
    }

    .nav-second {
      font-size: 12px;
      padding-top: 200px;
    }
  }

  .icons {
    display: none;
  }

  .header {
    padding: 10px;
    align-items: normal;
  }

  .menu, .enquire {
    @include font($size: 16px,$weight: bold);
    padding-top: 30%;
  }
}